<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n1_agfu" name="n1" src="jobfat" fileName="img/ad_djs_bg01.png" xy="347,661">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n2_agfu" name="n2" src="jobfau" fileName="img/ad_djs_bg02.png" xy="361,867" pivot="0.5,-0.06">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_agfu" name="money_text" xy="265,426" size="556,133" fontSize="76" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="6" text="AD is coming">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n6_fzz8" name="time_text" xy="262,751" size="556,204" fontSize="160" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n7_933h" name="btn_removead" src="cphly" fileName="btn/btn_get.xml" xy="339,1189" pkg="md8tkwlz">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Remove ADs"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Rotation" target="n2_agfu" tween="true" startValue="0" endValue="360" duration="24" ease="Linear"/>
  </transition>
</component>